@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

body {
	font: 100%/1.8 Verdana, Arial, Helvetica, sans-serif;
	background-color: #656668;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../../inspections/images/Background.jpg);
	background-repeat: no-repeat;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #94c21c;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #94c21c;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	max-width:960px;
	/*background-color: #FFF;*/
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.containerWrapper
{
	background-image: url(../../inspections/images/Header-BG.png);
	background-repeat: repeat-x;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	/*background-color: #ADB96E;*/
	height: 158px;
	background-image: url(../../inspections/images/Header-Logo.png);
	background-repeat: no-repeat;
}

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar1 {
	float: right;
	width: 280px;
	/*background-color: #FFF;*/
	background-color: #333333;
	padding-bottom: 10px;
}
.content {

	padding: 45px 0 10px;
	width: 680px;
	float: left;
	background-color: #FFF;
	background-image: url(../../inspections/images/Container-BG.png);
	background-repeat: no-repeat;
}

.contentHome1 {

	padding: 10px 0 10px;
	width: 325px;
	float: left;
	background-color: #FFF;
}

.contentHome2 {

	margin-left: 15px;
	margin-right:15px;
	padding: 10px 0 10px;
	width: 325px;
	float: left;
	background-color: #FFF;
}

.contentFull {

	padding: 45px 0 10px;
	width: 960px;
	float: left;
	background-color: #FFF;
	background-image: url(../../inspections/images/Container-BG.png);
	background-repeat: no-repeat;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol, .contentHome1 ul, .contentHome1 ol .contentHome2 ul, .contentHome2 ol{ 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}



/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-color: #FFF;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	height: 300px;
}

.footer p {

	color: #afafaf;
}

.footer a:link {
	color: #afafaf;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

.footer a:visited {
	color: #afafaf;
	text-decoration: none;
}

.footer a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}

.footerCol1 {
	/*background-image: url(../../lawyers/images/Logo.jpg);
	background-repeat: no-repeat;*/
	/*width: 33%;*/
	float: left;
	text-align: center;
	width: 320px;
	margin-top:20px;
}

.footerCol2 {

	
	margin-top: 20px;
	float: left;
	width: 320px;
	text-align: center;
}

.footerCol3 {

	
	float: left;
	padding-left:30px;
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


	
	

p, li
{
	font: 80% Arial, Helvetica, sans-serif; 
}

p{
	margin-top: 5px;
}



h1
{
	font: 120% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #94c21c;
	/*margin-top: 15px;*/
	margin-bottom: 10px;

}

h2
{
	font: 110% Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*margin-top: 15px;*/
	margin-bottom: 0;
	color: #94c21c;
}

h3
{
	font: 100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*margin-top: 10px;*/
	margin-bottom: 0;
	color: #94c21c;
}

h4
{
	font: 90% Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*margin-top: 0;*/
	margin-bottom: 0;
	color: #94c21c;
}



.arrows-green ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul
{
	margin-top: 5px;
	margin-bottom: 10px;
}
.arrows-green li
{
	background-image: url('../../inspections/images/arrow-green.gif');
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 20px;
	background-position: 0 .3em;
}

	

/*Photo Gallery Styles*/
td.gallery 
{
	background-color:  #788;
	font-size: 15px;
	vertical-align: top; 
}
td.gallerybg {
	background-color: #fff;
	font-size: 11px;
	vertical-align: bottom; 
	text-align: center;
	width: 128px; 
	height: 168px;
}




.white
{
	color: #FFFFFF;
}





table.gridtable {
	
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #f0f1f2;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
	font-size: 80%;
}


.padding15
{
	padding-right: 15px;
	padding-left: 15px;
}

.margin15
{
	margin-right: 15px;
	margin-left: 15px;
}

/*button links*/
.wrapper 
{ 
	width:100%; 
	overflow:hidden;
}

.formlink1 { 
	display:block; 
	float:left;
	background:url(../../inspections/images/formbutton/link1-tail.png) repeat-x left top; 
	color:#fff; 
	text-decoration:none; 
	line-height:.8em;
	font-size:85%;
}
.formlink1.fright {
	float:right;
}
.formlink1 em { 
	display:block; 
	background:url(../../inspections/images/formbutton/link1-left.png) no-repeat left top;
}
.formlink1 b { 
	display:block; 
	background:url(../../inspections/images/formbutton/link1-right.png) no-repeat right top; 
	padding:4px 10px 6px 10px; 
	font-style:normal;
	color: #fff;
	text-decoration:none;
}

.formlink1 a:visited {
	color:#fff;
}

.formlink1 a:hover { 
	text-decoration:underline;
	color: #fff;
}


/*Green*/
.formlink2 { 
	display:block; 
	float:left; 
	background:url(../../inspections/images/formbutton2/link1-tail.png) repeat-x left top; 
	color:#fff; 
	text-decoration:none; 
	line-height:1.2em;
	font-size:100%;
}
.formlink2.fright {
	float:right;
}
.formlink2 em { 
	display:block; 
	background:url(../../inspections/images/formbutton2/link1-left.png) no-repeat left top;
}
.formlink2 b { 
	display:block; 
	background:url(../../inspections/images/formbutton2/link1-right.png) no-repeat right top; 
	padding:4px 12px 6px 12px; 
	font-style:normal;
	color: #fff;
}
.formlink2:hover { 
	text-decoration:underline;
	color: #fff;
}
.formlink2:visited {
	color:#fff;
}


.newsDate{
	font-size: 80%;
	color: #a65600;
}

.newsImage
{
	float: left;
	margin-left: 15px;
}

.hidden {
    display: none;
}

/*added by phil*/
#menu {
	
	margin-left: 320px;
	padding-top: 60px;
	/*height: 40px;*/
	font-size: 90%;
	color: #fff;
	
}
#menu ul {
	list-style: none;
	display: block;
	/*width: 500px;*/
}
#menu li {
	display: inline;
	float: left;
	line-height: 30px;
	font: 90% Arial, Helvetica, sans-serif;
}
#menu li a {
	display: inline;
	float: left;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
#menu li a:hover, #menu li.menu-selected a {
	color: #94c21c !important;
}

/*anylinkcss are sub menus*/
.anylinkcss{
position:absolute; 
visibility: hidden;
border-bottom-width: 0;
font:normal 80% Arial;
line-height: 22px;
z-index: 1000; /*keep the menu above the revolving images on home page*/
width: 145px;
}

.anylinkcss a{
width: 100%;
position : relative; 
top : 0px; 
display: block;
border-bottom: 1px solid #585858;
text-decoration: none;
text-indent: 15px;
color: white;
background-color: #4a4a4a;
text-align: left;
font-weight: normal;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #0f86ca; 
color: #fff;

}


.headerTitle {
	color: #fff;
	margin-left: 270px;
	padding-top: 8px;
}

.headerPhone {
	float: right;
	margin-top:34px;
}

.headerPhoneText {
	display:none;
}

#menuWrapper
{
 float:left;
}

.extra-wrap 
{ 
	overflow:hidden;
}

@media(max-width:780px)
{
    
	/*stack the content where possible and make easier to view on a phone */

	* {float: none;}
	.headerTitle {display:none;}
	.headerPhone{display:none;}
	.headerPhoneText{display: inline;}
	#menu {margin-left: 15px; margin-right: 15px; padding-top:0;}
	#menu li {display:block; list-style-type:square;}
	#menu li {margin-bottom:10px; height:20px;}/*height sets the space between elements*/
	#menu a {background-color:rgba(0, 0, 0, 0.09); display:block; border-radius:5px; float: none;}
	#menuWrapper{ width: 100% !important; text-align: center; margin-left: 20px;}
	
	/*.logo {width:100%; margin-top:0; float:none; display:block; position:relative; text-align: center;}*/
	.sidebar1 {width:100%; float:none; display:block; position:relative; margin:0; padding:0;}
	.content { width:100%; float:none; display:block; position:relative; margin:0; padding:0;}
	.contentCol {width: 100%; float: none; display:block; position:relative; margin:0; padding:0;}
	.contentHome1 {width: 100%; float: none; display:block; position:relative; margin:0; padding:0;}
	.contentHome2 {width: 100%; float: none; display:block; position:relative; margin:0; padding:0;}
	
	#promo {display:none;}
	.footer {height: 100%; background-color: #656668; width: 92.5%;}
	
	/* iPhone-specific styles */
	html {-webkit-text-size-adjust: none;}/*per http://perishablepress.com/the-5-minute-css-mobile-makeover/ keep iphone text normal*/

	.header {background-image: url(../../inspections/images/Header-Logo-Mobile.png); background-repeat: no-repeat; }
	.content {	background-image: url(../../inspections/images/dotclear.gif); background-repeat: repeat; /*width: 96.5%;*/}
	body {background-image: url(../../inspections/images/dotclear.gif); background-repeat: repeat;}

	.extra-wrap {clear: both;}
	
	.footerCol1 {padding-left: 20px;}
	
}

div.field {
	line-height: 1.4em;
	/*margin: 5 0 15;*/
	margin-top: 5px;
	margin-left: 0;
	text-align: left;
	font: 90%/1.4 Arial,Verdana,Lucida,Helvetica,sans-serif;
}

form label {
	width: 150px;/*co-ordinated with the formRightCol*/
	display: inline-block;
	vertical-align: top;
	color: #696969;
	font-size: 80%;
}

/*align items in the right side*/
div.formRightCol {

	margin-left: 155px;
}

form input[type="text"],
form select,
form input[type="email"],
form input[type="tel"],
form input[type="number"],
form input[type="datetime-local"] {
	width: 240px;
	border: 1px solid #afafaf;
	padding: 3px;
	color: #afafaf;
}


form textarea {
	border: 1px solid #afafaf;
	color: #afafaf;
	font: 90%/1.4 Arial,Verdana,Lucida,Helvetica,sans-serif;
}

/*lines up the input box with an image that is aligned middle*/
input {
 vertical-align:middle;
}

.formIcon
{
	vertical-align: middle;
}

/*a heading that goes full width and has a green background and white text*/
.greenBlockHeading
{
	background-image: url('../../inspections/images/Green-Block-Heading.png');
	background-repeat: repeat-x;
	color: #fff;
	/*width: 250px;*/
	width: auto;
	height: 64px;
	padding-top: 10px;
}

.white-tick ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	
}

.white-tick li
{
	background-image: url('../../inspections/images/White-Tick.png');
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 30px;
	background-position: 0 0 0 10px;
	font-size: 110%;
	color: #fff;
}

.promo
{
	margin: 17px 0;
}



/* google maps responsive */
.google-maps {
        position: relative;
     padding-bottom: 75%; 	/* This is the aspect ratio*/
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
/* google maps responsive */

/*facebook page*/
.fbPost
{
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.fbComment/*a comment within a post*/
{
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 30px;
	color: #676464;
	background-color: #edeff4;
	padding: 5px;
	min-height: 50px;
}

.fbDate/*a date of entry*/
{
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-left: 30px;
	color: #676464;
}

.fbPicture/*a picture within a post*/
{
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 30px;
}

.fbName/*user name*/
{
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	color: #8cc63f;
}

.wallIcon/*applies to all icons 16px*/
{
	vertical-align: middle; 
	margin-right: 10px;
}

.fbMessage
{
	margin-left: 30px;
}

.fbSmallComment
{
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #676464;
}

.fbProfileImage {
	float: left;
	margin-right: 8px;
	overflow: hidden;
}
